- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
StarLanguage::IdIsoLanguageEntry Struct Reference

## Public Attributes
int | m_languageId
char | m_language [3]
std::string | m_country

## Member Data Documentation

std::string StarLanguage::IdIsoLanguageEntry::m_country

char StarLanguage::IdIsoLanguageEntry::m_language[3]

int StarLanguage::IdIsoLanguageEntry::m_languageId

Referenced by StarLanguage::IdIsoLanguageMap::IdIsoLanguageMap().

The documentation for this struct was generated from the following file:

- StarLanguage.cxx